/*!
*	Stile personalizzato per il verticale poker
*
*/
/*INIZIO STILIZZAZIONE PAGINA SECONDA FASE MOBILE */
.snd_fase_mobile #better_list li {
    background-image: url(/content/dam/lottomatica/img/poker/come-giocare/check_poker.png);
}
.snd_fase_mobile .btt-title {
    color: #A02326 !important;
}
.snd_fase_mobile .border-green {
    border: 1px solid #A02326;
}
.snd_fase_mobile .nav-tabs-pointer.nav-tabs-mobile > li.active {
    border-bottom: 4px solid #A02326;
}
.snd_fase_mobile .tab-content.well.well-border {
    background-color: rgba(160,35,38,0.06);
}
/*FINE STILIZZAZIONE PAGINA SECONDA FASE MOBILE */ 
.allin-html-box .content img {
  max-width: 100%; }
.allin-html-box .img_desc {
  font-size: 16px;
  font-weight: bold;
  margin-top: 20px;
  text-align: center; }
.allin-html-box .html_box {
  /*padding:0px 20px 20px 20px;*/ }
.allin-html-box .html_box ul,
.allin-html-box .well-border ul {
  list-style-type: disc; }
.allin-html-box .html_box ol,
.allin-html-box .well-border ol {
  list-style-type: decimal; }
.allin-html-box .html_box li,
.allin-html-box .well-border li {
  margin-left: 20px;
  line-height: 26px;
  color: #494949;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 15px;
  margin-bottom: 20px; }
.allin-html-box .content p,
.allin-html-box .html_box p,
.allin-html-box .well-border p {
  color: #494949;
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 15px;
  line-height: 26px;
  margin-bottom: 20px; }
.allin-html-box .content a,
.allin-html-box .html_box a,
.allin-html-box .well-border a {
  text-decoration: underline;
  font-size: 15px; }
.allin-html-box a.button-default {
  text-decoration: none; }
.allin-html-box .content h3,
.allin-html-box .html_box h3,
.allin-html-box .well-border h3 {
  margin-bottom: 20px; }
.allin-html-box .html_box h2,
.allin-html-box .well-border h2 {
  font-family: "Roboto Condensed", sans-serif;
  line-height: 23px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: left;
  font-size: 23px;
  color: black;
  font-weight: 700;
  text-transform: uppercase;
  font-style: italic; }
  
 /* TABELLE */
.rank-table .table.table--poker td {
    border-left: 0px !important;
}
.rank-table .table.table--poker thead td {
    background-color: #A02326 !important;
}

/*INIZIO STILIZZAZIONE TITOLI SEZIONI NEWS*/
.allin-html-box .news-box-content h2 {
  line-height: 18px; }
.allin-html-box .news-box-content hr {
  float: none; }
.allin-html-box .news-box-content time {
  float: none; }

/*STILIZZAZIONE TITOLI SEZIONI NEWS*/
/*INIZIO STILIZZAZIONE ACCORDION */
.allin-html-box .accordionButton {
  display: block;
  padding: 0 40px;
  height: 50px;
  background: #f2f2f2;
  cursor: pointer; }
.allin-html-box .accordionGenerico {
  background: none repeat scroll 0 0 #FFF;
  /*border: 1px solid #f2f2f2;*/
  width: 100%;
  margin-top: 2px; }
.allin-html-box .accordionTitolo {
  line-height: 50px;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #000000;
  font-size: 18px; }
.allin-html-box .accordionBox {
  padding: 40px; }

/*FINE STILIZZAZIONE ACCORDION */
/*INIZIO STILIZZAZIONE ACCORDION FAQ*/
.allin-html-box .accordionButtonFaq {
  display: block;
  padding: 0;
  cursor: pointer;
  padding-bottom: 5px; }
.allin-html-box .accordionGenericoFaq {
  margin-top: 30px; }
.allin-html-box .accordionTitoloFaq {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 14px;
  line-height: 14px;
  color: #494949;
  font-weight: 700;
  text-transform: uppercase;
  display: block; }
.allin-html-box .accordionBoxFaq {
  padding: 40px; }

/*FINE STILIZZAZIONE ACCORDION FAQ*/
.allin-html-box .tablePunteggi td {
  padding: 15px; }

/* PERSONALIZZAZIONE TABELLE ALL'INTERNO DI ACCORDION, CON NUMERO DI COLONNE > 7*/
.allin-html-box .accordionTitolo_lg {
  line-height: 50px;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #000000;
  font-size: 14px; }
.allin-html-box .table_lg {
  width: 678px;
  margin: 0;
  padding: 0;
  position: relative;
  left: -41px;
  top: -40px; }
.allin-html-box .table_lg th {
  text-align: center;
  font-size: 14px;
  padding: 10px 5px; }
.allin-html-box .table_lg td {
  padding: 0 5px; }

/*logo verticale*/
.allin-html-box .poker #logo-title-poker {
  background-image: url("/content/dam/lottomatica/img/loghi/poker.png"); }
.allin-html-box #logo-title-poker {
  width: 335px; }
.allin-html-box #logo-image {
  display: none; }
.allin-html-box .nav-tabs .active a,
.allin-html-box .nav-tabs .active a:focus,
.allin-html-box .nav-tabs .active a:hover {
  border-top: 0;
  border-left: 0;
  background: #9f2427 !important; }
.allin-html-box .nav-tabs .active a:after,
.allin-html-box .nav-tabs .active a:focus:after,
.allin-html-box .nav-tabs .active a:hover:after {
  border-top: 10px solid #9f2427 !important; }

/*BONUS BENVENUTO*/
/* sfondo custom ulteriori icon fonts.... */
.allin-html-box .icon_wrapper {
  background-color: #9f2427; }

h2.modal-title {
  margin-top: 0;
  margin-bottom: 0;
  color: #fff; }

.modal-body {
  background: #fff none repeat scroll 0 0;
}

.modal-content {
  background-color: #000; }

.modal-footer a,
.modal-footer button,
.modal-footer p {
  color: white; }

.close {
  color: #fff;
  float: right;
  font-size: 24px;
  font-weight: normal;
  line-height: 1;
  opacity: 0.6;
  text-shadow: none; }

.modal-body .clear {
  clear: both; }

.allin-html-box th, .allin-news-details th {
background-color: #A02326 !important;
}